BODY{
	margin:0px; padding:0px;
	font-size:12px;
	font-family:arial;
	background-image:url(../images/bgsisik.jpg);
	background-position:top center;
	background-color:black;
	background-repeat:no-repeat;
}

fieldset{
	border:0px solid #4E4601;
}

.container-page a{
color:#ccc !important;
}

.bodyheader{
	background-image:url(../images/headertop.jpg);
	background-position:top;
	background-repeat:repeat-x;
}

.margintop5{
	margin-top:5px;
}

.fontyellow{
color:#faff78;
text-decoration:none;
}

.fontgreen{
	color:#29fb00;
}

.fontred{
	color:#fb0000;
}

.fontwhite{
	color:white;
}

#header{
	display:block;
	height:92px;
	padding-top:10px;
}

#topnav{
	display:block;
	height:40px;
	background-image:url(../images/bgtopnav.jpg);
	background-position:bottom center;
}

#topnav a{
	color:white;
	font-weight: bold;
	text-decoration:none;
	display:block;
	float:left;
	line-height:38px;
	height:40px;
	text-align:center;
	padding-left:12px; padding-right:12px;
}

#topnav a:hover{
	color:white;
}

#topnav td{
	background-image:url(../images/topnavline.png);
	background-repeat:no-repeat;
	background-position:top right;
}

#topnav td:hover{
	background-image:url(../images/topnavhover.jpg);
	background-repeat:repeat-x;
	background-position:top right;
}

#logo{
	margin-top:12px;
}

#home-container{
	background-color:black;
	margin:0 auto;
	width:1037px;
	padding-bottom:20px;
	margin-bottom:20px;
	padding-top:20px;
}

#divslideshow{
	margin:10px;
}

.body-container{
	margin:10px;
}

.bgresultbar{
	background-image:url(../images/bgresultbar1.png);
	height:44px;
	font-size:16px;
	background-position:bottom center;
}

.bgresultfooter{
	background-position:bottom left;
	background-repeat:repeat-x;
	background-image:url(../images/bgresultfooter.png);
}

.bglatestresult{
	background-repeat:repeat-x;
	background-image:url(../images/latestresult.png);
	height:39px;
}

.bgblok1{
	background-repeat:no-repeat;
	background-position:bottom center;
	background-image:url(../images/bgcasino.png);
	width:314px;
	height:173px;
}

.bgblok2{
	background-repeat:no-repeat;
	background-position:bottom center;
	background-image:url(../images/bgwhy.png);
	width:314px;
	height:173px;
}

.bgblok3{
	background-repeat:no-repeat;
	background-position:bottom center;
	background-image:url(../images/bgjadwal.png);
	width:314px;
	height:173px;
}

#listbank{
	list-style:none;
	margin:0px;
	padding:0px;
	text-align:center;
	width:265px;
	margin-top:25px;
}

#listbank li{
	float:left;
	margin-right:8px;
}

#footernav a{
color:#faff78;
text-decoration:none;
}

.bgrunningtext{
	background-repeat:no-repeat;
	background-image:url(../images/bgrunningtext.png);
	height:30px;
	background-position:top left;
	margin-bottom:15px;
}

.butdaftar{
	display:block;
	width:225px;
	height:47px;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-24px;
	background-image:url(../images/butdaftar.png);
}

.toplogin{
	margin:0 auto;
	width:960px;
}

#login_username, #login_password{
	font-size:16px; position:relative; top:2px;
}

.runningtext{
color:#ccc;
}

.dashboarduser a{
	background-color:#FFD600;
	color:black;
	font-weight:bold;
	padding:5px;
	text-decoration:none;
	margin-bottom:8px;
}

.dashboarduser a:hover{
	background-color:#D5B300;
}

.form{
	color:#C3C3C3;
}

.form td{
	height:28px;
}


#overlay {
  background-color: black;
  position: fixed;
  top: 0; right: 0; bottom: 0; left: 0;
  opacity: 0.4; /* also -moz-opacity, etc. */
  z-index: 10;
}

#loader1{
	margin:0 auto;
	width:50px;
	position:absolute;
	top:45%;
}

.container-page{
color:#E8E8E8;
}

.memo{
	color:yellow;
	text-decoration: none;
}

#tabelview input, #tabelview select{
	background-color:#ffe47a;
	font-weight: 800;
}

#tabelview{
	color:#000000;
}

#tabelview th{
	color:#ccc;
}

.tabelview th{
	background-color:#301200;
	padding:8px;
	color:white;
	text-align:left;
}

.tabelview a{
	font-weight:800;
}

.tabelview a:hover{
	color:#AC7B00 !important;
}

.tabelview tbody td{
	background-color:white;
	padding:5px;
	color:#131313;
	font-size:14px;
	border-bottom:1px solid #ccc;
}

.topnavgames a{
	background-color:#6c5b03;
	color:white;
	text-decoration:none;
	padding:5px;
	font-size:14px;
	border-right:2px solid #7a7005;
}

.topnavgames {
	background-color:#6c5b03;
	line-height:26px;
}

.topnavgames{
	margin-bottom:5px;
}

.topnavsubgames a{
	background-color:#301200;
	color:white;
	text-decoration:none;
	padding:5px;
	font-size:14px;
	border-right:2px solid  #592f15;
}

.topnavsubgames {
	background-color:#301200;
	padding:5px;
}

.topnavsubgames a:hover,.topnavgames a:hover{
	background-color:#301200;
}

.infoperiode{
	text-align:left;
	color:white;
	margin-bottom:25px;
}

.listpasaran{
	background-color:#2B2B2B;
	color:white;
	padding:5px;
}

.listpasaran td{
	padding-left:8px;
	padding-top:5px;
	padding-bottom:5px;
}

.listpasaran .selected{
	background-color:#867904;
	color:white;
}

.listpasaran td:hover{
	background-color:#867904;
	color:white;
}

.listpasaran a{
	color:#ffd600;
	text-decoration:none;
}

.infoperiode h3{
	margin-bottom:0px;
}

.divgames h2{
color:#faff78;
margin:20px;
}

.divgames {
color:white;
font-size:14px;
}


.bgct {

height:61px;
background-image:url(../images/bgct.png);
background-repeat:repeat-x;
color:white;
}

.resultp{
color:yellow;
font-size:14px;
text-decoration: none;
}

.resultp:hover{
	color:white;
}

.detailresult td{
	height:22px;
	line-height:22px;
	font-size:12px;
	border:1px solid #666 !important;
}

#frmregister td{
	padding-bottom:10px;
}

.dashboarduser a{
	height:25px;
	margin-bottom:10px;
	line-height:25px;
}

.periodeaktif{
	background-color:#121212;
}

.menureferal a{
	background-color: #3a3a39;
	color: #ccc;
	padding:8px;
	text-decoration: none;
}

.menureferal a:hover{
	background-color: #717170;
	color: #ccc;
	padding:8px;
}

.menureferal{
	margin-bottom:10px;
}

.menureferal .selected{
	background-color:#717170;
}

#tabeldata td{
	font-size:14px;
	border-bottom:1px solid #151515 ;
	line-height:22px;
}

.uang{
	background-color:orange;
	border-radius:5px;
	padding:3px; text-align: center;
	width:100px;
	display:inline-block;
	font-size:12px;
	color:white;
}

.umum{
	background-color:#1aff1a;
	border-radius:5px;
	width:100px; text-align: center;
	display:inline-block;
	padding:3px;
	font-size:12px;
	color:white;
}

.teknis{
	background-color:#1a75ff;
	border-radius:5px;
	display:inline-block;
	width:100px; text-align: center;
	padding:3px;
	font-size:12px;
	color:white;
}


.readme{
	background-color:#999999;
	border-radius:5px;
	display:inline-block;
	width:40px; text-align: center;
	padding:3px;
	font-size:12px;
	color:black;
}

.readme:hover{
	background-color:#666666;
	border-radius:5px;
	display:inline-block;
	width:40px; text-align: center;
	padding:3px;
	font-size:12px;
	color:white !important;
}


.lain{
	background-color:#ff4dff;
	width:40px; text-align: center;
	display:inline-block;
	border-radius:5px;
	padding:3px;
	font-size:12px;
	color:white;
}

.readmebox{
	text-align:left;margin-top:20px;margin-bottom:20px;
	padding:10px; padding-bottom:20px;
	font-size:14px;
}

.labeltotal{
	color:yellow;
	font-size:18px;
}

.buttonperiode{
	background-color:#00abb2; width:220px; display:block;
	padding:5px; text-decoration: none;
	color:black; font-size:12px; font-weight:bolder;
}

.buttonperiode:hover{
	background-color:#ff8400; width:220px; display:block;
	padding:5px; text-decoration: none;
	color:black; font-size:12px; font-weight:bolder;
}

.sidemenu{
	margin:0px; padding: 0px;
	list-style: none;
}

.sidemenu h3{
	background-color:#d59700;
	padding:8px; color: black; font-weight:bolder;
	font-size:15px; margin-bottom:0px; margin-top:0px;
}

.sidemenu a{
	text-decoration:none;
	display:block;
	background-color:#2c2c2c;
	color: white; padding:3px;
	line-height:25px; margin-bottom:1px;
}


.sidemenu a:hover{
	text-decoration:none;
	background-color:#cd9711;
	color: black;
}

.sidemenu .selected{
	list-style: none;
	font-size:16px;
	line-height:25px;
	color: #eecd4c;
}

.periodeaktif{
	background-color:#121212;
	color:white;
	list-style: none;
	padding:5px;
	padding-bottom:15px;
	padding-top:10px;
}

.periodeaktif div{
	font-size:16px;
}

#periodeaktif{
	font-size:26px;
}

.headpasaran{
	background-image:url(../images/headresult.jpg); background-repeat:repeat-x;
	color:#afafaf; font-weight: bold;font-size: 16px;
	line-height:40px;
}

.tablecontact{
	background-image:url(../images/leather.jpg);
	background-position:top right;
	background-repeat:no-repeat;
}


.bgsabung, .bgcasinoig {
    background: rgba(0, 0, 0, 0) url("../images/bgsabung.jpg?v=3") repeat-x scroll center top;
    margin-left: 0px;
    width: 940px;
}

.bgcasinoig {
    background: rgba(0, 0, 0, 0) url("../images/bgcasinoig.jpg?v=3") repeat-x scroll center top !important;
}


.headingsabung,.headingcasino {
    background-color: #381502;
    color: #efb46f;
    font-size: 18px;
}

.headingcasino {
    background-color: #401a04 !important;
    color:#b8b8b8;
}

.headingsabung td, .headingcasino td {
    border: 1px solid #622c0c !important;
    padding: 8px;
}

.headingcasino td {
    border: 1px solid #622c0c !important;
}

.bgcasinolmg table, .bgsabung table, .bgcasinoig table {
    color: white;
    background-repeat:no-repeat; width:780px; height:75px; margin-left:20px;
    background-image:url(../images/bgcasinolmg.jpg?v=1) !important;
    background-position: top left !important;
}

.bgsabungayam table, .bgsabung table, .bgcasinoig table {
    color: white;
    background-repeat:no-repeat; width:780px; height:75px; margin-left:20px;
    background-image:url(../images/bgsabungayam.jpg?v=1b) !important;
    background-position: top left !important;
}

.saldocss {
    font-size: 20px;
}

#btnrefresh{
text-decoration:none;
color:#0092c8;
}

.playcasino {
    background: #89c403 linear-gradient(to bottom, #89c403 5%, #77a809 100%) repeat scroll 0 0;
    border: 1px solid #622c0c;
    border-radius: 6px;
    box-shadow: 0 1px 0 0 #a4e271 inset;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    padding: 7px 18px;
    text-decoration: none;
    text-shadow: 0 1px 0 #528009;
}

.cssout{
color:#ccc;
}

.bodycasino td{
height:28px; font-size:14px; color:#ccc;
line-height:28px;
border-bottom:1px solid #999;
}

.listpasaran {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.listpasaran li {
    float: left;
}
.listpasaran {
    list-style: none;
}

.sidetogel {
    background: #000 url("../images/side_togel.jpg") no-repeat scroll 0 0;
    height: 140px;
    margin-bottom: 25px;
    margin-right: 5px;
    padding: 15px 0 1px;
    width: 184px;
}
.contentSideTogel {
    margin-bottom: 0;
}
.listpasaran {
    list-style: none;
}

.number{
	margin-top:20px;
}
.lastdepo, .lastwd{
font-size:20px; color:white;
background-color:#ca1515;
text-align:center;
line-height:38px;
}


.bgcontact2 {
display:block;
background-image:url(../images/bgcontact3.png);
background-repeat:no-repeat; width:370px;
color:#acacac; height:70px;
}

.subnav-content {
    display: none;
    position: absolute;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: rgba(0,0,0,0.8);
    color: white;
    width: 100%;
    margin-left:-38px;
    z-index: 1;
}

.icongameidnlive{
	line-height:12px !important;
	margin-bottom:28px;
}

.idnheight {
	height:38px !important;
}


.icongameidnlive {
    display: block;
    width: 90px;
    height: 60px;
    text-align: center;
}

